/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

.baloon {
  min-height: 130px;
  padding: 20px 0 20px 70px;
  margin: -35px 0 0 400px;
}

.baloon h1 {
  font-size: 34px;
  line-height: 30px;
}

.baloon h2 {
  font-size: 22px;
  line-height: 20px;
}

#registerMultiStepContainer {
  max-width: 400px;
  width: 100%;
  display: block;
  min-height: 200px;
  margin: 40px 40px 0 0;
  float: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #222;}

.disclaimer {
  clear: both;
  margin: 0 0 5px;
  padding: 0;
  font-size: 10px;
  line-height: 13px;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next, .browser-internet-explorer-8 button.next {
  width: 100%;
  margin: 5px 0 0;
  padding:12px 0;
  font-size: 22px;
  color: #fff;
  font-weight: 700;
  background: #83b900;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;
  /* m.rancic */
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

button.next:hover, .browser-internet-explorer-8 button.next:hover {
  background: #8fca00; /* m.rancic */
}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #83b900; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#fff;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 24%;}

.active .step-handle {
  background-color:#83b900;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 18px;
  line-height: 28px;
  font-family: "Open Sans",Arial;
  display: inline-block;
  width: 100%;
  text-align: center;
  margin:15px 0 10px; }

.step-header strong {
  color: #83b900;
}

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #222; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  color: #111;
  border: none;
  font-size: 1.3em;
  line-height: 1.5em;
  padding: 0.4em 0.5em;
  width: 100%;
  float: left;}

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-bar-container {
  height: 15px;
  overflow: hidden;
  background: #fff;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 15px;
  width: 0px;
  background: #83b900; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.3em;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.2em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 11px;
  line-height: 14px;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center;
}

@media screen and (max-width:750px) {
  #registerMultiStepContainer { float: none; margin: 20px auto;}
  .baloon { float: none; margin: -20px auto 0; display: block;}
  .teaserText {margin: 0 auto;padding: 0;text-align: center;width: 100%;}
}
@media screen and (max-width:550px) {
  .baloon {margin: 0 auto;}
  .baloon h1 { font-size: 26px; line-height: 22px;}
  .baloon h2 { font-size: 20px;}
}
@media screen and (max-width:360px) {
  .mainbox { padding: 0 10px 10px;}
  .baloon { padding: 20px;}
}

#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {margin-bottom:0;}